BODY {font-family:OpenSansHebrew, OpenSansHebrew, Helvetica, sans-serif;font-size:12pt;}
A	{text-decoration:none;color:#666666;}
TextArea {font-family:OpenSansHebrew, Helvetica, sans-serif;font-size:10pt;background-color:#FFF;color:#000;}
 
 
.Buttons a:link {color:#000000;text-decoration: none;}
.Buttons a:visited {color:#000000;text-decoration: none;}
.Buttons a:hover {color:#0a2946;text-decoration: none;}}


.Buttons2 a:link {color:#2A1FAA;text-decoration: none;}
.Buttons2 a:visited {color:#2A1FAA;text-decoration: none;}
.Buttons2 a:hover {color:#0a2946;text-decoration: none;}}

.style1 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 10pt;}
.style2 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 14pt;}
.style8 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	                  	font-style: normal;	line-height: normal;}
.style8b 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8blue		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 8pt;	color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Red 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 8pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style7Black	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 7pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Black	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9b 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	                  	font-style: normal;	line-height: normal;}
.style9Red 		{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style10 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 10pt;line-height:15px;}
.style10b 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.style10red		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color:#CC0000;}
.style10blue	{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 10pt; color:#000099;font-weight: bold;}
.style11 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 11pt;}
.style11b 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;}
.style11blue	{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 11pt; color:#000099;font-weight: bold;}
.style11yellow	{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 11pt; color:#F5DD50;font-weight: bold; text-shadow:Black}
.style11Red		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 11pt; color:#990000;font-weight: bold;}
.style12b 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 12pt; font-weight: bold;}
.style12blue	{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 12pt; color:#000099;font-weight: bold;}
.style12red		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 12pt; color:#990000;font-weight: bold;}
.style13 		{font-family: OpenSansHebrew, Helvetica, sans-serif; font-size: 13pt; }
.style14	 	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height: normal;}
.style14Red 	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 14pt;color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style14blue 	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 14pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style20	 	{font-family: OpenSansHebrew, Helvetica, sans-serif;	font-size: 20pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}



@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'OpenSansHebrew';
  src: url('webfonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('webfonts/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

